# Fil blanc Fullstack

olsonpm/sqlite-to-rest#dev

## Fabriquer l'API

https://github.com/olsonpm/sqlite-to-rest/blob/dev/docs/tutorial.md

Avec le fichier SQLite de la base Nutrieduc :

https://wiki.formation-fullstack.fr/fil-blanc/

https://wiki.formation-fullstack.fr/fil-blanc/nutrieduc13.db


## Consommer l'API




## Gérer l'authentification ?
